MoleAPIMoleAPI
文件API 參考AI 模型介面影片(Videos)可靈格式

取得 Kling 圖生影片任務狀態

查詢 Kling 圖生影片任務的狀態與結果。

GET
/kling/v1/videos/image2video/{task_id}

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Path Parameters

task_id*string

任务 ID

Response Body

application/json

application/json

curl -X GET "https://api.moleapi.com/kling/v1/videos/image2video/string"
{
  "task_id": "abcd1234efgh",
  "status": "completed",
  "url": "https://example.com/video.mp4",
  "format": "mp4",
  "metadata": {
    "duration": 5,
    "fps": 30,
    "width": 1280,
    "height": 720,
    "seed": 20231234
  },
  "error": {
    "code": 0,
    "message": "string"
  }
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

這篇文件對您有幫助嗎?

最後更新於

返回首頁網關